## webapps-metainfo 0.1

=== debian/changelog ===
webapps-metainfo (0.1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Sun, 22 Oct 2017 20:18:12 +0200
