=== debian/control ===
Source: webapps-metainfo
Section: misc
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: appstream (>= 0.11.7),
               debhelper (>= 10)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/collab-maint/webapps-metainfo.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/webapps-metainfo.git

Package: webapps-metainfo
Architecture: all
Depends: ${misc:Depends}
Description: Metadata for web applications
 This package contains metadata describing web applications for the AppStream
 metadata generator.
 It makes certain web applications show up in graphical software managers
 such as GNOME Software and KDE Discover.
 .
 You usually do not want to install this package, as its sole purpose is
 to be a single and easily accessible source to edit the web applications
 shown in software centers on Debian and its derivatives.
