## webapps-metainfo 0.1+nmu1

=== debian/changelog ===
webapps-metainfo (0.1+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:32 +0100
