=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_auto_build:
	appstreamcli validate --nonet --pedantic $(CURDIR)/metainfo/*.xml
	dh_auto_build
